// CSS Reset
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

// Bootstrap Font
body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategrey;
}

// CSS and Bootstrap Flex
// For container so items inside will be flexible
.d-flex {
	display: flex;
}

// Works with d-flex only
.justify-content-center {
	justify-content: center;
}

// Works with d-flex only
.align-items-center {
	align-items: center;
}

.flex-column {
	flex-direction: column;
}

.flex-column-reverse {
	flex-direction: column-reverse;
}

.flex-row {
	flex-direction: row;
}

.flex-row-revers {
	flex-direction: row-reverse;
}